<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/" xmlns:os="http://a9.com/-/spec/opensearch/1.1/">
<os:ShortName>Qwant</os:ShortName>
<os:Description>Qwant is a search engine that respects your privacy and eases discovering and sharing via a social approach.</os:Description>
<os:InputEncoding>UTF-8</os:InputEncoding>
<os:Image width="16" height="16">data:image/png;base64,[encoded data, 8384 characters]</os:Image>
<SearchForm>https://www.qwant.com/</SearchForm>
<os:Url type="application/x-suggestions+json" method="GET" template="https://api.qwant.com/api/suggest/?q={searchTerms}&amp;client=opensearch" resultDomain="api.qwant.com">
</os:Url><os:Url type="text/html" method="GET" template="https://www.qwant.com/?q={searchTerms}&amp;client=opensearch" resultDomain="qwant.com">
</os:Url>
</SearchPlugin>